All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::math::LDLT_factor< T, R, C > Class Template Reference

`#include <LDLT_factor.hpp>`

## Detailed Description

### template<typename T, int R, int C>
class stan::math::LDLT_factor< T, R, C >

Definition at line 18 of file LDLT_factor.hpp.

The documentation for this class was generated from the following file:

- stan/math/prim/mat/fun/LDLT_factor.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.